Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158006 - Ship the evolution-connector debug tools in the RHEL4 package
Summary: Ship the evolution-connector debug tools in the RHEL4 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution-connector
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Malcolm
QA Contact: dff
URL:
Whiteboard: None
Depends On:
Blocks: 156322 165052
TreeView+ depends on / blocked
 
Reported: 2005-05-17 19:20 UTC by Dave Malcolm
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-557
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:31:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:557 qe-ready SHIPPED_LIVE evolution-connector bug fix update 2005-10-05 04:00:00 UTC

Description Dave Malcolm 2005-05-17 19:20:40 UTC
+++ This feature was initially created as a clone of Feature #158005 +++

The evolution-connector tarball contains some low-level debugging tools for
checking connectivity against Exchange servers.

They don't get installed by default, hence we don't ship them in the package.

I think we should (but not in a PATH directory) so that they're available to
people as a last-resort when diagnosing problems with the package.

Comment 6 Red Hat Bugzilla 2005-10-05 14:31:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-557.html



Note You need to log in before you can comment on or make changes to this bug.